BlogIntel CPU security threat

Many of our customers host virtual machines.

Since we only offer Intel CPUs, it is strongly advised that you update your Linux kernel as soon as possible with the recent patch.

Reason: vulnerability in Intel CPU, that allows to read any segment of data in RAM, using so called "speculative execution".

More details.

4 January, 2018 Intel CPU vulnerability proof of concept
Intel CPU vulnerability proof of concept